/*     138745 : 버튼형 타이틀      */
.button_title__138745__ {font-size:0; }
.button_title__138745__ p {
	display:block; margin:0; padding:10px 20px;
	border-radius:0px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:15px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1em;
}
.button_title__138745__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__138745__ p {padding:20px 30px; font-size:20px;}
}

/*     138747 : 장문 텍스트      */
.textarea__138747__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     138748 : 제목&내용 가로형      */
.text_horizontal__138748__ .title__138748__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__138748__ .text__138748__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__138748__:after {content:''; display:block; clear:both;}
	.text_horizontal__138748__ .title__138748__ {float:left; margin:0; width:80px;}
	.text_horizontal__138748__ .text__138748__ {overflow:hidden;}
}

/*     138749 : 제목&내용 가로형      */
.text_horizontal__138749__ .title__138749__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__138749__ .text__138749__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__138749__:after {content:''; display:block; clear:both;}
	.text_horizontal__138749__ .title__138749__ {float:left; margin:0; width:80px;}
	.text_horizontal__138749__ .text__138749__ {overflow:hidden;}
}

/*     138751 : 제목&내용 가로형      */
.text_horizontal__138751__ .title__138751__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__138751__ .text__138751__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__138751__:after {content:''; display:block; clear:both;}
	.text_horizontal__138751__ .title__138751__ {float:left; margin:0; width:80px;}
	.text_horizontal__138751__ .text__138751__ {overflow:hidden;}
}

/*     138750 : 제목&내용 가로형      */
.text_horizontal__138750__ .title__138750__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__138750__ .text__138750__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__138750__:after {content:''; display:block; clear:both;}
	.text_horizontal__138750__ .title__138750__ {float:left; margin:0; width:80px;}
	.text_horizontal__138750__ .text__138750__ {overflow:hidden;}
}

/*     138752 : 버튼      */
.button__138752__ a  { 
	display:inline-block; margin:0; padding:15px 30px;
	border:1px solid #4e180b; border-radius:4px; background:#4e180b; box-sizing:border-box;
	font-size:15px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.button__138752__.style_line a {background:transparent; color:#4e180b;}

/*     138746 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__138746__ {max-width:760px; margin:0 auto; padding:10px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__138746__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__138746__ a img {border:none;}
.pm-slide_img__138746__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__138746__ .item {position:relative;}
.pm-slide_img__138746__ .item img {vertical-align:top;}
.pm-slide_img__138746__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__138746__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__138746__ {overflow:hidden;}
.pm-slide_img__138746__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__138746__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__138746__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__138746__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__138746__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__138746__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__138746__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__138746__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__138746__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__138746__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__138746__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__138746__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__138746__ {margin:0 0 0 -5px; padding-top:5px;}
.pm-slide_thum__138746__ a {border:none; text-decoration:none;}
.pm-slide_thum__138746__ a img {border:none;}
#owl_thum__138746__:after {content:''; display:block; clear:both;}
.pm-slide_thum__138746__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__138746__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__138746__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__138746__ .item a:hover,
.pm-slide_thum__138746__ .active a {opacity:1;}

.pm-slide_thum__138746__ .item {float:left; width:33.33%;}

.pm-slide_gallery__138746__.empty__138746__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__138746__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__138746__ .item {width:33.33%;}

	.pm-slide_img__138746__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__138746__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__138746__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__138746__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__138746__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__138746__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__138746__ {margin-left:-10px; padding-top:10px;}
	.pm-slide_thum__138746__ .item {padding-left:10px;}
}

.pm-slide_img__138746__.build_edit_mode .item {display:none;}
.pm-slide_img__138746__.build_edit_mode .item img {width:100%;}
.pm-slide_img__138746__.build_edit_mode .item:first-child {display:block;}

